.pb0 { padding-bottom: 0 }
.mb0 { margin-bottom: 0 }
.mb5 { margin-bottom: 5px }
.mbot-20 { margin-bottom: 20px; }
.mbot-30 { margin-bottom: 30px; }
.mh5 { margin-left: 5px; margin-right: 5px }
.mright-10 { margin-right: 10px; }

.strong { font-weight: 700 }

#main { margin-top: 75px }

.user-panel > .image > img {
  width: 45px; height: 45px;
  object-fit: cover;
}

.main-header .logo {
	background: #feb200 !important;
}

.btn-primary.focus, .btn-primary:focus,
.btn-primary:hover,
.btn:active.focus, .btn:active:focus, .btn:focus,
.btn-primary {
    background-color: #006190;
    border-color: #006190;
}

.modal-header {
	background-color: #006190;
	color: #fff;
}

i.notif-new-member{
  background: url('/images/new-member.png');
  float: right;
  position: relative;
  display: none;
  height: 20px;
  width: 20px;
  background-size: contain;
  text-decoration: none;
  margin-right: 10px;
}
i.notif-job-invitation {
  background: url('/images/job-invitation.png');
  float: right;
  position: relative;
  display: none;
  height: 20px;
  width: 20px;
  background-size: contain;
  text-decoration: none;
  margin-right: 10px;
}
i.notif-accept-job {
  background: url('/images/accept-job.png');
  float: right;
  position: relative;
  display: none;
  height: 20px;
  width: 20px;
  background-size: contain;
  text-decoration: none;
  margin-right: 10px;
}
.num {
  	position: absolute;
	left: 13px;
	font-size: 10px !important;
	top: -5px;
	color: #fff;
	background: red;
	padding: 2px 4px;
}
.round {
  /* Safari 3-4, iOS 1-3.2, Android 1.6- */
  -webkit-border-radius: 10px; 

  /* Firefox 1-3.6 */
  -moz-border-radius: 10px; 
  
  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
  border-radius: 10px; 
}



.j-container-2 {
  background: rgba(244,241,243,1);
  background: -moz-linear-gradient(top, rgba(244,241,243,1) 0%, rgba(229,229,229,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(244,241,243,1)), color-stop(100%, rgba(229,229,229,1)));
  background: -webkit-linear-gradient(top, rgba(244,241,243,1) 0%, rgba(229,229,229,1) 100%);
  background: -o-linear-gradient(top, rgba(244,241,243,1) 0%, rgba(229,229,229,1) 100%);
  background: -ms-linear-gradient(top, rgba(244,241,243,1) 0%, rgba(229,229,229,1) 100%);
  background: linear-gradient(to bottom, rgba(244,241,243,1) 0%, rgba(229,229,229,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f1f3', endColorstr='#e5e5e5', GradientType=0 );
  border: 1px solid #cbcaca;
}
.j-container-2 .panel-heading {
  padding-top: 40px;
  padding-bottom: 20px;
  background-color: transparent;
  border-bottom: 1px solid #8b8b8b;
}
.j-container-2 .panel-title {
  font-size: 25px !important;
  font-family: 'Roboto', sans-serif !important;
  font-weight: 700;
  text-transform: uppercase;
}
.j-container-2 .panel-title img {
  margin-right: 10px;
}
.j-container-2 .panel-body table thead tr{
  background: #dedede;
}

.jc2-company-profile .panel.company-profile{
  background: #2d2d2d;
  color: #fff;
  padding-top: 20px;
  padding-bottom: 20px;
}
.jc2-company-profile .panel-body {
  padding-top: 0;
  padding-bottom: 0;
}
.jc2-company-profile .panel-default {
  border: 0;
  border-radius: 0;
}
.jc2-company-profile .panel.company-profile dt{
  text-transform: uppercase;
}
.jc2-company-profile .panel.company-profile dd{
  margin-bottom: 10px;
}
.jc2-company-profile .panel.company-profile dd:last-child{
  margin-bottom: 0;
}

.btn-j {
  border: 0;
  padding: 0;
  padding: 10px 15px;
  line-height: normal;  
  background: #8b8b8b;
  color: #fff;
  outline: 0;
}
.btn-j-active {
  background: #2b2b2b;
}
.btn-j-test {
  background: red;
}
.j-panel .panel-body {
  padding: 0;
  padding-top: 30px;
}
.j-panel .panel-body h4 {
  padding-left: 10px;
  font-weight: bold;
}
.j-panel .panel-body th:first-child,
.j-panel .panel-body td:first-child,
.j-panel .panel-body td:last-child {
  padding-left: 10px;
}

